## mqtt-client 1.10

=== debian/changelog ===
mqtt-client (1.10-1) unstable; urgency=medium

  * Initial release (Closes: #793327)

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 22 Jul 2015 22:45:39 +0200
