=== debian/control ===
Source: mqtt-client
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends: cdbs,
               debhelper (>= 9),
               default-jdk,
               libhawtbuf-java,
               libhawtdispatch-java,
               libmaven-bundle-plugin-java,
               maven-debian-helper (>= 1.5)
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-java/mqtt-client.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/mqtt-client.git
Homepage: http://mqtt-client.fusesource.org

Package: libmqtt-client-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Suggests: ${maven:OptionalDepends}
Description: Java MQTT Client API
 mqtt-client is a Java implementation of the MQTT publish-subscribe messaging
 protocol. It takes care of automatically reconnecting to the MQTT server and
 restoring the client session if any network failures occur. Applications can
 use a blocking API style, a futures based API, or a callback/continuations
 passing API style.
