## mqtt-client 1.12

=== debian/changelog ===
mqtt-client (1.12-1) unstable; urgency=medium

  * New upstream release
  * Build with the DH sequencer instead of CDBS
  * Standards-Version updated to 3.9.7 (no changes)
  * Use a secure Vcs-Git URL

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 29 Mar 2016 17:14:28 +0200
