## mqtt-client 1.14

=== debian/changelog ===
mqtt-client (1.14-1) unstable; urgency=medium

  * New upstream release

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 19 Jul 2016 10:00:09 +0200

mqtt-client (1.13-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version updated to 3.9.8 (no changes)

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 22 May 2016 22:41:48 +0200
