=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                libhawtdispatch-java,
                libmaven-bundle-plugin-java,
                maven-debian-helper (>= 1.5)
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/mqtt-client.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/mqtt-client.git
 Homepage: http://mqtt-client.fusesource.org
