## mqtt-client 1.16

=== debian/changelog ===
mqtt-client (1.16-1) unstable; urgency=medium

  * New upstream release
  * Use salsa.debian.org Vcs-* URLs
  * Standards-Version updated to 4.5.0
  * Switch to debhelper level 13

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 10 Sep 2020 15:55:11 +0200
