=== debian/control ===
--- 
+++ 
@@ -3,15 +3,16 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Emmanuel Bourg <ebourg@apache.org>
-Build-Depends: debhelper (>= 9),
-               default-jdk,
-               libhawtbuf-java,
-               libhawtdispatch-java,
-               libmaven-bundle-plugin-java,
-               maven-debian-helper (>= 1.5)
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/pkg-java/mqtt-client.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/mqtt-client.git
+Build-Depends:
+ debhelper-compat (= 13),
+ default-jdk,
+ libhawtbuf-java,
+ libhawtdispatch-java,
+ libmaven-bundle-plugin-java,
+ maven-debian-helper (>= 1.5)
+Standards-Version: 4.5.0
+Vcs-Git: https://salsa.debian.org/java-team/mqtt-client.git
+Vcs-Browser: https://salsa.debian.org/java-team/mqtt-client
 Homepage: http://mqtt-client.fusesource.org
 
 Package: libmqtt-client-java
