=== debian/watch ===
version=3
https://github.com/fusesource/mqtt-client/tags .*/mqtt-client-project-([\d\.]+).tar.gz
